body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background-color: #999999;
}
/* Quiz Wrapper */
.hide {
  display: none;
}

#quiz-wrapper {
  background-color: #ffffff;
  max-width: 600px;
  height: 270px;
  display: flex;
  margin: auto;
  border-radius: 1rem;
}

.quiz-card {
  width: 100%;
}
.quiz-question-wrapper {
  text-align: center;
}
.quiz-text-wrapper {
  display: flex;
  max-width: 400px;
  margin: auto;
  text-align: center;
}
.controls {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*=================*/
#question {
}

#question-container {
  height: 700px;
  max-height: 80%;
  width: 800px;
  max-width: 80%;
  border-radius: 5px;
  padding: 10px;
}

.btn-grid {
  gap: 10px;
  max-width: 410px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  line-height: 40px;
}

.btn {
  background-color: #500168;
  border-radius: 5px;
  padding: 5px 10px;
  color: #ffffff;
  outline: none;
  width: 200px;
}

.btn:hover {
  border-color: #000000;
}

.submit-btn {
  background-color: #500168;
  border-radius: 5px;
  padding: 5px 10px;
  color: #ffffff;
  outline: none;
  width: 100px;
  display: inherit;
  margin: auto;
}

.submit-btn:hover {
  border-color: #000000;
}

.restart-btn {
  background-color: #500168;
  border-radius: 5px;
  padding: 5px 10px;
  color: #ffffff;
  outline: none;
  width: 100px;
  display: inherit;
  margin: auto;
}

.restart-btn:hover {
  border-color: #000000;
}

#quiz-intro {
  height: 100px;
  max-height: 80%;
  width: 800px;
  max-width: 80%;
  border-radius: 5px;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  top: 20px;
}

#quiz-text {
  height: 700px;
  max-height: 80%;
  width: 800px;
  max-width: 80%;
  border-radius: 5px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
}

.intro-text {
  max-height: 100%;
  width: 100px;
  max-width: 80%;
  border-radius: 5px;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  top: 500px;
}
#time {
  float: right;
  margin: 0px;
  padding: 10px;
  clear: both;
}
#scoreboard {
  float: left;
  margin: 0px;
  padding: 10px;
  clear: both;
}
